@CHARSET "UTF-8";

body.page_1 main {
	background-color: #19566F;
	padding: 0;
}

.entry-summary {
	line-height: 1.5;
}

.fullscreen-view {
	min-height: 100%;
	flex-grow: 1;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	flex-direction: column;
}

.fullscreen-view a {
	color: blue;
}

.fullscreen-view a:hover {
	color: blue;
	text-decoration: underline;
}

.fullscreen-view a:active {
	color: blue;
}

.fullscreen-view .page {
	background: #ffffff;
	color: #000000;
	font-size: 20px;
	min-height: 100%;
	flex-grow: 1;
}

.fullscreen-view img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}

.fullscreen-view .footerAdmin {
	margin-top: 0 !important;
	background-color: #ffffff;
}

.fullscreen-view .footerAdmin a {
	color: #000000;
}

.entry-meta {
	float: none;
}

.bluebg {
	/*background-color: #84aac6;
	color: #ffffff;*/
	background-color: #dce6ee;
}

.front-img-fix {
	margin-top: -30px;
	background-color: #073c5c;
}

.front-page-image {
	width: 100%;
	height: 120px;
	object-fit: cover;
	object-position: 0 50%;
}

@media(min-width: 576px) {
	.front-page-image {
		width: 100%;
		max-width: 100%;
		height: 250px;
	}
}

@media(min-width: 768px) {
	.front-page-image {
		width: 100%;
		max-width: 100%;
		height: 350px;
	}
}

@media(min-width: 1500px) {
	.front-page-image {
		max-height: auto;
		height: 300px;
		width: 1500px;
	}
}

.indexPage {
	flex-grow: 1;
	font-size: 11pt;
}

.indexPage .container{
	padding-left: 15px;
	padding-right: 15px;
}

.orangeTextColor {
	color: #f9a61a;
}

.indexPage,
.indexPage .blog-page-area {
	padding-bottom: 0;
}

@media(max-width: 575px) {
	main {
		padding-left: 15px;
		padding-right: 15px;
	}
	.yellowBg h2 {
		font-size: 30px;
	}
}

.breadcrumb-area {
	margin-top: 0;
}

.front-page-image {
	/*max-height: 550px;*/
}

.title-fix {
	margin-right: 150px;
}

@media(max-width: 767px) {
	.title-fix {
		margin-right: 0;
	}
}

@media(min-width: 1500px) {
	.title-fix {
		margin-right: 0;
	}
}

.dark-blue {
	background-color: #083d5d;
}

.yellowBg h2,
.btn {
	white-space: normal;
}

.doboz .card {
	color: #4F4F4E;
	background-color: #ffffff;
	text-align: center;
	border-radius: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	overflow: hidden;
}

.doboz .card-img-top {
	max-width: 140px;
	margin-top: -15px;
	margin-bottom: -15px;
}

.doboz .card-body {
	padding-top: 0;
}

.doboz .card-body .btn-secondary {
	background-color: #4F4F4E;
}

.doboz .card:hover .card-body .btn-secondary {
	background-color: #4A8A53;
	border-color: #4A8A53;
}

.doboz-text {
	font-weight: bold;
	margin-bottom: 25px;
}

.doboz .card:hover .doboz-text {
	color: #4A8A53;
}

.doboz .doboz-img-hover {
	display: none;
}

.doboz .card:hover .doboz-img-hover {
	display: block;
}

.doboz img:not(.doboz-img-hover) {
	display: block;
}

.doboz .card:hover img:not(.doboz-img-hover) {
	display: none;
}

.slider-content {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
	flex-direction: column;
}

#slider-content {
	font-size: 27px;
	margin-top: auto;
	margin-bottom: auto;
	max-width: 900px;
	align-self: center;
	color: #ffffff;
}

#slider-content > div {
	margin-top: 15px;
	border-top: 2px solid #B4F5AD;
	border-bottom: 2px solid #B4F5AD;
}

.beforeAfterText {
	display: none;
}

.beforeAfterText:first-of-type {
	display: block;
}